Kurzinfo CB-K19/0655 Update 5

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 16.08.2019
Software: Open Source Linux Kernel <= 5.2.1, SUSE Linux, Oracle Linux, Debian Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2019-13631
Bezug: Oracle Linux Security Advisory ELSA-2019-4746 vom 2019-08-16
Revisions Historie
  • Version: 7

    Neue Updates von Oracle Linux aufgenommen

  • Version: 6

    Neue Updates von Debian aufgenommen

  • Version: 5

    Neue Updates von ORACLE und Debian aufgenommen

  • Version: 4

    Neue Updates von Oracle Linux aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    CVE Korrigiert

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.